Subject: Re: ants

From: [email-masked] (Mike Scioli)
Date: 11 May 1995 14:45:54 GMT

In <[email-masked]>
[email-masked] (ANNE KNOX) writes: 
>
>
>I was wondering what effect ants have on soil/plants.  Do they stick
to 
>eating organic material in the soil, or do they go for plants or
seeds?  
>I have noticed that when I prepare a bed for veggies, they move right
in 
>and start laying hundreds of eggs.  Is it a coincidence that none of
my 
>carrot seeds sprouted in a bed that has become a home to thousands of 
>ants?  I was toying with the idea of sprinkling some diatomaceous
earth 
>around to kill some off, but if they aren't doing any real harm I
guess 
>that I can live with them. Has anyone studied the effects ants have on

>natural systems?  My interest is peaked.
>
>Thanks - Anne

Check out (discount bookstore for about $48, library for free):

    Hölldobler, B. and Wilson, E.O.  1990.  The ants.  Belknap Press.

It is fairly easy to follow but loaded with chapters on the life
cycles, communication, foraging, symbioses, prey (eggs, seeds, etc.) of
various ant genera.

Ants (and their impact on the environment) have been a fairly popular
research topic for a least a decade.  Check the journal Ecology over
the last 10 - 15 years
for examples of the experiments conducted and the results.  There is still much to
be done :-).

m.e.t.s.

-- 
Mike Scioli          email: [email-masked]
MSE Consultants      voice: 1-512/292-4214
Austin, TX             fax: 1-512/292-4272

            yyuryyubicuryy4me

---

From: [email-masked] (ANNE KNOX)
Date: 9 May 1995 11:58:41 -0700

I was wondering what effect ants have on soil/plants.  Do they stick to 
eating organic material in the soil, or do they go for plants or seeds?  
I have noticed that when I prepare a bed for veggies, they move right in 
and start laying hundreds of eggs.  Is it a coincidence that none of my 
carrot seeds sprouted in a bed that has become a home to thousands of 
ants?  I was toying with the idea of sprinkling some diatomaceous earth 
around to kill some off, but if they aren't doing any real harm I guess 
that I can live with them. Has anyone studied the effects ants have on 
natural systems?  My interest is peaked.

Thanks - Anne